/*** CSS Document ***/

body {
	margin: 0; 
	padding: 0;
	background: #fff;
	font-size: 0.6em; 
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	color:#565656;
	overflow: auto;
	width: expression((documentElement.clientWidth||document.body.clientWidth)<1035?'1035px':'100%');
}
a {
	text-decoration:underline; 
	color:#4e6f95;
}
a:hover {
	text-decoration: none;
}
img {
	/*display:block;*/ 
	border:0;
}
form {
	margin:0; 
	padding:0;
}
p {
	padding:0; 
	margin:0; 
	margin-bottom:13px;
}
input, textarea, select {
	font:11px Tahoma; 
	color:#4e6f95; 
}
.clear {
	display: block;
	clear: both;
	font-size: 0;
	height: 0;
}

/** Разметка **/

#container {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<1035?'1035px':'100%');
	/*width: 100%;*/
}

div#top {
	height: 8.9em;
	background:url(/images/bg_header.gif) 0 0 repeat-x;
}
#leftcol {
	position: relative;
	width: 185px;
	padding-left: 10px;
	float: left;
	padding-top: 15px;
}
#leftcol * {
	width: 98%;
}
#leftcol img {
	width: 80px;
}
#maincont {
	position: relative;
	margin-left: 195px;
}
#centerblock {
	float: left;
	width: 98%;
	margin-right: -180px;
	padding-top: 25px;
}
#center {
	margin-right: 180px;
}
#rightcol {
	float: right;
	width: 180px;
	padding-top: 25px;
	position: relative;
}

#footer {
	background: url(/images/bg_footer1.gif) #fcfcfc left top repeat-x;
	margin-top: 20px;
	text-align: center;
}

/** Подвал **/

#footer div.fon {
	background: url(/images/bg_footer2.gif) center top no-repeat; 
	padding:22px 0px 1px 0px; 
	height:100%;
}
#footer p.copy {
	color:#8b8b8b; 
	font-size:10px;
}

/** Рекламная таблица **/

div.advment {
	width: 100%;
}
div.advment .left {
	width: 49%;
	float: left;
	padding-left: 9px;
	text-align: center;
}
div.advment .right {
	width: 47%; 
	float: left;
	text-align: center;
}

/** Меню **/

div#topmenu {
	background: url(/images/menu_bg.gif) left top repeat-x; 
	font-weight: bold; 
	font-size: 12px;
	text-align: center;
	width: 100%;
}
div#topmenu div.left {
	background: url(/images/menu_corner1.gif) left top no-repeat;
	height: 40px;

}
div#topmenu div.right {
	background: url(/images/menu_corner2.gif) right top no-repeat; 
	height: 40px; 
	padding:0 10px;
}
div#topmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 40px;
	white-space: nowrap;
}
div#topmenu li {
	display: inline;
	margin: 0; 
	padding-top: 12px; 
	float: left; 
	/*white-space: nowrap;*/
	width: 10%;
}
div#topmenu li a {
	color: #fffffe;
}
div#topmenu li.short {
	width: 10%;
}
div#topmenu li.long {
	width: 16%;
}

/** Шапка **/

div#top img.logo {
	position:relative; 
	bottom:0; 
	left:10px; top: 29px;
}
div.ico {
	position:absolute; 
	top:5px; left:10px;
}
div.ico img {
	display:inline; 
	margin-right: 25px;
}

/* Поиск */

div.search {
	color:#ffffff; 
	margin:0 185px; 
	position:absolute; 
	color:#ffffff; 
	top: -1px; //top: -2px; left: 0; 
	//width: 60%;
}
div.search a {
	color:#ffffff;
}
div.search p.all {
	padding:5px 0 15px 10px; margin:0;
}
div.search div.forma {
	background:url(/images/search_bg.gif) 0 0 repeat-x;
}
div.search div.forma div.l {
	background:url(/images/search_corner1.gif) 0 0 no-repeat;
}
div.search div.forma div.r {
	background:url(/images/search_corner2.gif) right top no-repeat; padding:5px 10px 0 10px;
}
input.radio {
	margin:0; padding:0; margin-left:-4px;
}


/** Центральный блок **/

#center #hypercontext,
#center .inner {
	padding: 0 15px 0 15px;
}

/** Общие **/


.gray {color:#8b8b8b;}

/* Ссылки */

a.down_lnk{text-decoration: underline;}

/* Контент */
img.pic {border:1px solid #bcbcbc; margin:6px 0;}

h1 {padding:0; margin:0; margin-bottom:11px; font:bold 12px Tahoma; color:#6e5d4e;}

table.tableborder {border-collapse:collapse; border:1px solid #bcbcbc;}
table.tableborder td {padding:5px; border:1px solid #bcbcbc;}

/* Синяя горизонтальная линия */ 
div.line {line-height:0; font-size:0; height:1px; background:url(/images/dot.gif) left top repeat-x; margin: 10px 0 10px 0;}
div.line div.l {background:url(/images/dot_left.gif) left top no-repeat; line-height:0; font-size:0; height:1px;}
div.line div.r {background:url(/images/dot_left.gif) right top no-repeat; line-height:0; font-size:0; height:1px;}

/* Синяя вертикальная линия */
div.vline {background:url(/images/dot4.gif) center top repeat-y;}
div.vline div.t {background:url(/images/dot_top.gif) center top no-repeat;}
div.vline div.b {background:url(/images/dot_top.gif) center bottom no-repeat;}


/* Отменить обтекание */
div.clear {clear:both; font-size:0; line-height:0; height:1px;}

/* Путь */
#path {
    float: left;
    font-size: 10px;
    margin: 0 15px;
    width: 96%;
}
#path div.line {margin:4px 0 6px 0;}

/* Календарь */
#calendar {margin-bottom:26px; color:#000000;}
#calendar h1 {margin-bottom:4px;}
#calendar p {margin-bottom:4px;}

table.calendar {border-collapse:collapse;}
table.calendar td {padding:0px 5px 3px 6px; background:url(/images/dot6.gif) 0 0 repeat-y}
table.calendar td.first {background:none; padding-left:0}
table.calendar td.active {background-color:#f18e00; color:#ffffff; font-weight:bold;}
table.calendar td.dot {padding:0; background:url(/images/dot5.gif) 0 0 repeat-x; line-height:0; font-size:0; height:1px;}

a.google {color:#8b8b8b; font-size:10px;}

/* Новость как в бегуне */
div.news {margin-bottom:14px;}
div.news img {border:1px solid #bcbcbc; margin-top:6px;}

/* Оранжевые блоки */
div.orange_box {
	background: url(/images/dot2.gif) left top repeat-y; 
	margin-bottom:25px;
}
div.orange_box div.top {background:url(/images/dot3.gif) left top repeat-x;}
div.orange_box div.arrow {background:url(/images/arrow.gif) right top no-repeat;}
div.orange_box div.arrow1 {background:url(/images/arrow.gif) left top no-repeat;}
div.orange_box div.bottom {background:url(/images/dot3.gif) left bottom no-repeat;}
div.orange_box div.text {padding:1px 15px 5px 15px; height:100%;}
div.orange_box div.title {margin-top:-8px; margin-left:-4px; _margin-left:-1px; padding:0 4px; float:left; margin-bottom:14px; position:relative; background:#ffffff; z-index:99}
div.orange_box div.title h1 {padding:0; margin:0; }
div.orange_box div.title img {display:inline; vertical-align:middle;}

div.orange_box div.right {background:url(/images/dot2.gif) right top repeat-y;}
div.orange_box div.bottomfull {background:url(/images/dot3.gif) left bottom repeat-x;}

div.orange_box#names {margin-bottom:5px; margin-top:25px;}
div.orange_box#names div.arrow {background:url(/images/arrow.gif) left top no-repeat;}
div.orange_box#names div.text {padding-right:0}

/* Список в рейтинге */
.top_rating p {margin-bottom:5px;}
.top_rating img {display:inline; margin-right:5px; border:1px solid #bcbcbc;}

/* Наша кнопка */
#button textarea {width:169px; height:65px; margin-top:7px; margin-bottom:5px; font:11px Tahoma; color:#565656;}
#button h1 {margin-bottom:6px;}

/* Нижнее меню */
#bot_menu {margin:30px 10px 16px 10px; font-size:10px;}


div.bottom_banner {float:left; width:50%;}
div.counters  {float:right; width:49%;}

img.ico {display:inline;vertical-align:middle; border:0; margin:0}
div.news img.ico {border:0; margin:0;}

/*---------*/
div.column-in1 {text-align:left;}
div.column-in {text-align:left;}

.rate {margin:5px 0; border:1px dotted #e0dede; padding:3px; text-align:left;font-size:11px;}
.vote a.w {display:block; float:left; height:21px; width:21px;background:url(/images/wstar.gif) no-repeat top center;}
.vote a.b {display:block; float:left; height:21px; width:21px;background:url(/images/bstar.gif) no-repeat top center;}
* html .vote a.w {height:21px; width:21px;}
* html .vote a.b {height:21px; width:21px;}
.vote {margin:5px 0; border:1px dotted #e0dede; text-align:center; padding:3px; height:20px}
.none {display:none}

.dotted_border {color:#2B4F56;text-align: left;margin: 5px 0;}
.dotted_border p {margin: 0;padding: 5px 0;}
.sms_msg {color: #0033cc;background-color: #ffa;font-weight: bold;}
.sms_num {color: #800000;background-color: #ffa;font-weight: bold;}
.sms_price {color: inherit;font-weight: bold;}

#table_files {width: 100%;}
#table_files tbody td {padding: 3px;}
#table_files thead th {	font-size: 130%;}
#table_files tbody tr:hover {background-color: #fff4c8;}

h1 table td {padding: 5px;}
h1 div {margin: 0 5px;}

#contact input, #contact textarea, #contact select {border: 1px solid #4e6f95;}
#contact input, #contact textarea {width: 99%;}


.features_table {border-collapse:collapse;clear: both;}
.features_table th {font-weight: bold;font-size: 115%;background: #fbe6a7;padding: 4px;margin: 0px;}
.features_table td {border-bottom: 1px dotted #fbe6a7;padding: 4px;margin: 0px;width: 50%;}
.features_table tr:hover {background: #EEEEEE;}


.ColEqL {float:left;width:50%;}
.ColEqR {float:right;width:50%;}
.Lists UL {list-style: none; list-style-position: outside; padding: 0; margin: 0 0 8px 0;}
.Lists H3 {margin: 8px 0; //font-size: 14px;}
.Lists UL LI {margin: 0 0 3px 0; padding: 0px 0 3px 21px; background: url(/images/cat_list_bullet.gif) no-repeat 7px 5px;}
.Lists UL LI.OtherCategories {padding: 0px 0 3px 0px;background:#fff;}
.Lists UL LI.OtherCategories A { padding: 0px 0 3px 21px; color:#000; font-weight:bold; background: url(/images/cat_list_bullet.gif) no-repeat 7px 5px;  white-space: nowrap; }


/** orangebox **/


div.orangebox {
	background: url(http://www.driverov.net/images/dot2.gif) left top repeat-y;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
div.orangebox div.top {
	background:url(http://www.driverov.net/images/ob-line.gif) repeat-x;
	background-position: 0px 0px;
}
div.orangebox div.arrow {
	background:url(http://www.driverov.net/images/arrow.gif) right top no-repeat;
	background-position: 100% 6px; 
}
div.orangebox div.arrow1 {
	background:url(http://www.driverov.net/images/arrow.gif) left top no-repeat;
	background-position: 0px 10px; 
}
div.orangebox div.bottom {
	background: url(http://www.driverov.net/images/dot3.gif) left bottom no-repeat;
}
div.orangebox div.text {
	padding: 0px 15px 5px 0px; 
	margin-top: 10px;
}
div.orangebox div.text .boxtop {
	height: 12px;
	clear: both;
}
div.orangebox div.text .boxtop .l-title {
	/*width: 32%;*/
	height: 12px;
	float: left;
	background: url('http://www.driverov.net/images/ob-tl.gif') no-repeat top left;
	padding-left: 20px;
}
div.orangebox div.text .boxtop .r-title {
	width: 49%;
	height: 10px;
	float: right;
}
div.orangebox div.text .boxtop .r-title a,
div.orangebox div.text .boxtop .r-title span {
	background: #fff;
}
div.orangebox div.text .boxtop img {
	margin: 0;
	padding: 0 5px;
	background: #fff;
}
div.orangebox div.text .boxtop h1 {
	margin: 0;
	padding: 0;
	
}
div.orangebox div.text .boxtop h1 a,
span.shref {
	background: #fff;
	padding: 0 5px;
}
div.orangebox div#driver_menu {
	clear: both;
}
div.orangebox div#driver_menu ul {
	list-style-type: none;
	width: 45%;
	margin: 0;
	padding: 15px 0 15px 20px;
}
div.orangebox div#driver_menu ul.left {
	float: left;
}
div.orangebox div#driver_menu ul.right {
	float: right;
	width: 48%;
}

div.orangebox div#driver_menu ul li {
	height: 34px;
	text-align: left;
	
}
div.orangebox div#driver_menu ul li img {
	border:1px solid #BCBCBC;
	vertical-align: middle;
}
div.orangebox div#driver_menu ul li a.name {
	padding-left: 10px;
	bottom: 5px;

}

div.orangebox div.top_rating {
	padding: 15px 20px;
}

/* dll list */

div.orangebox #dll_menu {
	text-align: center;
	font-size: 13px;
	padding: 15px 0;
	font-weight: bold;
}

/* manuals */

div.orangebox #manuals_menu {
	padding: 15px 0;
	padding-left: 15px;
	font-size: 13px;
	font-weight: bold;
}


/* top lists */

div.doublebox {
	clear: right;
	padding-top: -20px;
}

div.doublebox div {
	margin-top: 0 !important;
}

div.doublebox #top-left {
	width: 49%;
	float: left;
}
div.doublebox #top-right {
	width: 49%;
	float: right;
}

div.doublebox div.orangebox div.text .boxtop .l-title {
	width: 60%;
}

div.doublebox .top_rating,
div.doublebox .top_query {
	display: block;
	padding: 20px;
}

/* catalog */

div.orange_box div.text .boxtop .l-title {
	width: 32%;
	height: 12px;
	float: left;
	padding-left: 10px;
	margin-top: -5px;
	padding-bottom: 10px;
	//padding-bottom: 0;
}
div.orange_box div.text .boxtop h1 a {
	background: #fff;
	padding: 0 5px;
}

/** Soft  **/

#soft_menu table {
	clear: both;
}
